## Which MSP providers are enabled (signed in)

`GET /api/trade/v1/msp/status`

Module: Trade · operationId: `getMspStatus` · Tag: Usage · Auth: access token (`Authorization: Bearer <accessToken>`)

### Responses

- **200** Enabled providers (`application/json`)
- **401** No valid session or bearer token (no body).

Fields of the 200 answer:

- `ingram` (boolean, required)
- `mailstore` (boolean, required)
- `sophos` (boolean, required)

Example 200 answer:

```json
{
  "ingram": true,
  "mailstore": true,
  "sophos": true
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/trade/v1/msp/status' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
